Bug 202189 - description says 'system-config-mouse' instead of 'system-config-printer'
Summary: description says 'system-config-mouse' instead of 'system-config-printer'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-11 14:04 UTC by Martin Bacovsky
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.7.25-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 10:14:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Bacovsky 2006-08-11 14:04:11 UTC
Description of problem: In specfile in description tehre is stated
'system-config-mouse' instead of system-config-printer


Version-Release number of selected component (if applicable):
0.7.24-1

How reproducible:
allways

Steps to Reproduce:
1. look in specfile at line 30
  
Actual results:
system-config-mouse

Expected results:
system-config-printer

Additional info:

Comment 1 Tim Waugh 2006-08-11 14:22:27 UTC
Oops, didn't realise it was wrong in the spec file, sorry.

Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.